
	* {
	  box-sizing: border-box;
	}

	body {
	  background-color: #f2f2f2;
	  margin: auto;  
	  font-family: Arial, Helvetica, sans-serif; 
	  max-width: 1020px;
	  border: 15px solid grey;/*
	  border: 15px solid #b5b5b5;*/
	  padding: 3% 5%;
	  margin: 0 auto;
	}
	
    table {
      width: 100%;
	  border-collapse: collapse;
	  margin: 3% 0;
    }
	
    td, th {   
	  padding: 1%;
	  border: 1px solid black;	  
    }
	
    th {      
	  color: white; 
	  background-color: black; 	  
    }
	
    th, td {      
	  font-size: 1.2em;	 
    }
	
    thead , tfoot {      
	  color: white; 
	  background-color: black;  
    } 
	
    #totalitems {      
	  color: black;  
	  border: 2px solid black;
	  font-size: 1.5em;	
	  font-weight: bold;
	  padding: 50px;
	  border-radius: 35px;
    } 
	
	.button1, .button2 {
	  color: white;
	  background-color: black;
	  font-size: 1.1em;	
	  font-weight: bold;	
	  text-decoration: none;
	  border: 3px solid grey;
	}
	 
	.button1 {
	  padding: 0.5% 5%;
	  border-radius: 25px;
	  margin: 4% 0;
	}
	 
	.button2 {
	  padding: 1% 2%;
	  border-radius: 50x;
	}  

	.button1:hover, .button2:hover {
	  color: yellow;
	  border: 3px solid yellow;
	}
	
    #buy-col {      
	  width: 10%;
    }	
	
    #buy {  
	  color: white;
	  background-color: black;
	  font-weight: bold;
	  text-decoration: none;
	  border: 2px solid grey;   
	  padding: 3px 10px;	
	  border-radius: 25px;
	  font-size: 0.8em;
    }
	
    #buy:hover {    
	  color: yellow;
	  border: 2px solid yellow;
    }
	